﻿
.wp-pagenavi a:hover,
.wp-pagenavi a:active,
.wp-pagenavi span.current { color: #444; }


.s1 .alx-tabs-nav li.active a,
#footer .alx-tabs-nav li.active a,
.comment-tabs li.active a,
.wp-pagenavi a:hover,
.wp-pagenavi a:active,
.wp-pagenavi span.current { border-bottom-color: #229900!important; }
#copyright{clear:both;padding:0 0px;}
#copyright p{margin:0;}



.widget-title { text-transform: uppercase; letter-spacing: 0.125rem; font-size: 1.125rem; }


h1, h2, h3, h4, h5, h6, .site-title, .lesse-hs-1-main-title, .lesse-hs1-title, .lesse-hs3-main-title, .lesse-hs3-title, .lesse-hs5-title, .lesse-hs7-title, .lesse-hs7-main-title, .lesse-main-navigation, .widget-title-sidebar, .entry-title, .reply, q, blockquote { color: #000000; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .site-title a, .lesse-hs-1-main-title a, .lesse-hs1-title a, .lesse-hs3-main-title a, .lesse-hs3-title a, .lesse-hs5-title a, .lesse-hs7-title a, .lesse-hs7-main-title a, .lesse-main-navigation a, .widget-title-sidebar a, .entry-title a, .reply a, q a, blockquote a { color: #000000; }

.site-footer .widget-title { color: #ffffff; font-size: 1.125rem; }


.apr {
    font-family: arial, sans-serif;
    font-size: 12px;
    color: #333333;
}
#u2428popup,#u2426popup,#u2427popup{width:15px;height:15px;margin-right:-10000px;margin-left:50%;}
.popup_anchor{position:relative;width:0px;height:0px;}


.footer .footer-main-nav li,
.footer .footer-sub-nav li {
  font-size: 13px;
  letter-spacing: 1px;
  font-family: Helvetica, Arial;
  margin-bottom: 0; }

  .footer .footer-main-nav li:before,
  .footer .footer-sub-nav li:before {
    color: #1F4F82; }

  .footer .footer-main-nav li a,
  .footer .footer-sub-nav li a {
    color: #fff;
    padding: 0; }

.sub-menu .menu-item-has-children:after { color: #fff }
.edit-link{margin:5px 0 0}

	.layout-3c-l .layout-module .featured .entry-title,
	.layout-3c-r .layout-module .featured .entry-title,
	.layout-3c-c-l .layout-module .featured .entry-title,
	.layout-3c-c-r .layout-module .featured .entry-title {
		font-size: 1.6px; font-size: 1.6rem;
	}


.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-title { font-family: "Bitter"; font-weight: 400; }

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item a {
        font-family: 'Raleway', sans-serif;
        font-weight: 400;
        letter-spacing: 1.5px; }

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item.twitter-link a:before {
        font-family: 'Font Awesome 5 Brands';
        content: "\f099";
        font-size: 18px; }

.cleaner {
	display: block;
	clear: both;
	visibility: hidden;
	overflow: hidden;
	width: 100%;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}

.colA .fulltext form .cleaner {
	clear: none;
	display: none;
}

.section-services .service-item .service-content {
  overflow: hidden;
}

.section-services .service-item .service-content p {
  margin: 0px;
  font-size: 14px;
  color: #777777;
}


.article__excerpt {
  margin-bottom: 0;
  font-family: "AkkuratStd-Mono", helvetica, arial, sans-serif;
  padding-top: 0.625rem; }


#sidebar-2 div.moduletable {
  margin-bottom: 30px;
}

#sidebar-2 div.moduletable h3 {
  font-family: Arial, Helvetica, sans-serif;
  text-align: left;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0px;
  margin: 0 0 8px 0;
  padding: 2px 0 2px 0;
}

.span2 {
  width: 128px;
}

.row-fluid .span2 {
  width: 13.50210970464135%;
  *width: 13.449367088607595%;
}

input.span2,
textarea.span2,
.uneditable-input.span2 {
  width: 114px;
}

.table td.span2,
.table th.span2 {
  float: none;
  width: 112px;
  margin-left: 0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 84px;
  }

#cta-row {
    margin: 80px auto 0 auto;
    padding: 80px 0;
    max-width: 100%;
    background-color: #7f665d;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    box-shadow: 0px 0px 0px #939fa9;
    transition: all .8s ease;
    -moz-transition: all .8s ease;
    -webkit-transition: all .8s ease;
 
}

.animate-cta #cta-row {
    margin: 0 auto 0 auto;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    background-color: #000;
    width: inherit;
}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}
.mc-private-offer__text{font-size:15px;font-weight:500}
.mc-private-offer__text--landscape{font-size:20px;margin-top:5px}

    .top { left: 46% }
